/* Class = "NSPanel"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "15"; */
"Save" = "保存";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "17"; */
"Cancel" = "キャンセル";

/* Class = "NSTableColumn"; headerCell.title = "Field Name"; ObjectID = "39"; */
"Field Name" = "フィールド名";

/* Class = "NSTableColumn"; headerCell.title = "Field Type"; ObjectID = "40"; */
"Field Type" = "フィールドの種類";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Customizing BINDING"; ObjectID = "49"; */
"Customizing BINDING" = "BINDING をカスタマイズ";

/* Class = "IBBindingConnection"; designableDisplayPattern = "Customizing %{value1}@"; ObjectID = "56"; */
"Customizing %{value1}@" = "%{value1}@ をカスタマイズ";

/* Class = "NSMenuItem"; title = "Add Text"; ObjectID = "58"; */
"Add Text" = "テキストを追加";

/* Class = "NSMenuItem"; title = "Add Date"; ObjectID = "59"; */
"Add Date" = "日付を追加";

/* Class = "NSMenuItem"; title = "Add Expiration"; ObjectID = "60"; */
"Add Expiration" = "期限を追加";

/* Class = "NSMenuItem"; title = "Add Password"; ObjectID = "61"; */
"Add Password" = "パスワードを追加";

/* Class = "NSMenuItem"; title = "Add Menu Field"; ObjectID = "63"; */
"Add Menu Field" = "メニューフィールドを追加";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "64"; */
"Delete" = "削除";

/* Class = "NSMenuItem"; title = "Add Separator"; ObjectID = "76"; */
"Add Separator" = "区切りを追加";